RubyGems Navigation menu

aws-sdk-datasync 1.72.0

Official AWS Ruby gem for AWS DataSync (DataSync). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.74.0 - April 24, 2024 (105 KB)
  2. 1.73.0 - February 07, 2024 (104 KB)
  3. 1.72.0 - January 26, 2024 (101 KB)
  4. 1.71.0 - November 28, 2023 (88.5 KB)
  5. 1.70.0 - November 22, 2023 (88.5 KB)
Show all versions (76 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

c3c0e6b5dedd242f0256086575c2d97d78499a3868b3066c00113980a39f27e4

Total downloads 54,694,945

For this version 49,855

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: